{% extends 'base.html.twig' %}

{% block body %}
<!-- ********************
    WELCOME CONTENT
********************** -->
<!--main content start-->
<section id="main-content">
    <section class="wrapper site-min-height">
    <h3><i class="fa fa-angle-right"></i> RD Temp</h3>
    <div class="row mt">
        <div class="col-lg-12">
        <p>Bienvenue sur le site extranet de RD Temp réservé aux utlisateurs enregistrés</p>
        <br>
        <p>Merci de vous identifier afin de pouvoir accéder à vos droits utilisateurs.</p>
        </div>
    </div>
    </section>
</section>
<!--main content end-->
{% endblock %}